Adverti horiz upsell

Graph Editor Redux, Digital Pose Test, MayaStylin' 3.0.0 for Maya (maya script)

cgJedi Animation Suite

License
Button download
14,029 Downloads

Compatibility

  • 2018, 2017, 2016, 2015, 2014, 2013, 2012

Operating Systems

  • Linux
  • Mac
  • Windows

History

Created:04/22/2008
Last Modified:08/27/2017
File Size: 11.9 MB

Q/A

// Error: Line 1.6: Syntax error

Date:03/15/2013
Submitted by: Ricardo Osuna Ricardo Osuna
Can anyone help? I have been trying to install this for hours and I dont know what I may be doing wrong because the pdf can be a bit confusing and I am not very computer savvy. The probelm is when i enter the command GER –load; and I get // Error: Line 1.6: Syntax error

Any help would be much appreciated

Replies to this question:

  • wolfor

    wolfor said over 9 years ago:

    I think this should work if you execute the python command stated in the docs right under the mel command. For this you need to make sure that you're using the a python tab in the script editor, or set the commandline to python. The mel command didn't work for me either. Hope that helps :)
  • rbublitz

    rbublitz said over 9 years ago:

    Actually, the tool loads fine from both MEL and Python script editors. When you say the pdf is confusing - exactly what is confusing?
  • Zirez Anon

    Zirez Anon said over 3 years ago:

    Maya 2017, GER 3.0
    @rbublitz
    Same! when I enter the command GER –load; and I get // Error: Line 1.6: Syntax error
    Doesn't load with Python too. Seems this plugin is a result of a lot of hard work. then please Visual Installation Guide would be useful. Thank you

Post a reply: